Subject: keyboard problem with b19.1
From: [email-masked] (John Covici)

30 May 1998 11:42:03 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

Hi.  I am having a weird keyboard problem with 19.1.  

I have a tsr which provides speech output and which I load in
command.com using a batch file and then I run cygnus.bat from there.

What is happening is that keystrokes used by the application (tsr) are
also taken by bash and confuses the heck out of it.

I understand that this can be solved, and I am willing to download the
source and try any suggestions.

Thanks much.

-- 
         John Covici
          [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".